/*---------------------------------------------------

Variables

-----------------------------------------------------
Colors
---------------------------------------------------*/
/*---------------------------------------------------
Font
---------------------------------------------------*/
/*---------------------------------------------------
Layout
---------------------------------------------------*/
/*---------------------------------------------------
Transitions
---------------------------------------------------*/
/*---------------------------------------------------
Image path
---------------------------------------------------*/
/*---------------------------------------------------
Border Radius
---------------------------------------------------*/
/*---------------------------------------------------

TICKET | Page Only

/*---------------------------------------------------
Manaca Index
---------------------------------------------------*/
.ticketManaca {
  margin: 10px;
  padding: 20px;
  border-radius: 10px;
  background: #F5F5F5;
  /*----------------------------
  Section Title block
  ----------------------------*/
  /*----------------------------
  Body
  ----------------------------*/
  /*----------------------------
  Image
  ----------------------------*/
  /*----------------------------
  Index
  ----------------------------*/
}
@media (min-width: 960px), print {
  .ticketManaca {
    margin: 0;
    padding: 30px;
  }
}
.ticketManaca .section__titleBlock {
  margin-bottom: 20px;
}
.ticketManaca .section__titleBlock .title span {
  font-size: 0.875rem;
}
.ticketManaca .section__titleBlock .btn {
  padding: 0 30px 0 20px;
  width: auto;
  height: auto;
  line-height: 46px;
  background-position: right 15px center;
}
@media (min-width: 960px), print {
  .ticketManaca .section__titleBlock .btn {
    padding: 0 40px 0 20px;
  }
}
.ticketManaca .section__titleBlock .btn span {
  line-height: normal;
  word-break: keep-all;
  display: block;
}
@media (min-width: 960px), print {
  .ticketManaca .section__titleBlock .btn span {
    word-break: unset;
  }
}
.ticketManaca__body {
  padding: 1px;
  text-align: center;
  border-radius: 10px;
  background: #fff;
}
@media (min-width: 960px), print {
  .ticketManaca__body {
    padding: 20px 0;
  }
}
.ticketManaca__body p {
  display: none;
}
@media (min-width: 960px), print {
  .ticketManaca__body p {
    display: block;
    font-size: 1.125rem;
    font-weight: 600;
  }
}
.ticketManaca__image {
  width: 210px;
  margin: 20px auto;
}
.ticketManaca__index {
  display: none;
}
@media (min-width: 960px), print {
  .ticketManaca__index {
    display: flex;
    flex-wrap: wrap;
    padding: 0 60px;
    gap: 10px;
  }
  .ticketManaca__index li {
    width: calc(50% - 10px);
  }
  .ticketManaca__index li a {
    display: flex;
  }
}

/*---------------------------------------------------
BNR | Service center
---------------------------------------------------*/
.bnr-serviceCenter {
  display: block;
  margin: 10px 10px 30px;
  padding: 20px;
  border-radius: 10px;
  border: 2px solid #1E569B;
  /*----------------------------
  Hover
  ----------------------------*/
  /*----------------------------
  Head
  ----------------------------*/
  /*----------------------------
  Title
  ----------------------------*/
  /*----------------------------
  Desc
  ----------------------------*/
  /*----------------------------
  Image
  ----------------------------*/
}
@media (min-width: 960px), print {
  .bnr-serviceCenter {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 0 60px;
    height: 260px;
    transition: 0.3s ease-in-out;
  }
}
.bnr-serviceCenter:hover {
  color: #1E569B;
  transform: scale(1.02);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
}
@media (min-width: 960px), print {
  .bnr-serviceCenter__head {
    padding: 0 40px;
  }
}
.bnr-serviceCenter__title {
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.4;
  margin-bottom: 10px;
  background: url(../../assets/img/icon/arrow-circle.svg) no-repeat right center;
}
@media (min-width: 960px), print {
  .bnr-serviceCenter__title {
    background: none;
    font-size: 2rem;
  }
}
@media (min-width: 960px), print {
  .bnr-serviceCenter__desc {
    font-size: 1.125rem;
  }
}
.bnr-serviceCenter__image {
  margin-top: 20px;
}
@media (min-width: 960px), print {
  .bnr-serviceCenter__image {
    margin-top: 0;
    padding-right: 10px;
  }
}